Solar Orbiter LFR - Task #14

Fichier de configuration FPGA
03/12/2013 10:09 AM - paul leroy

Status: Closed Start date: 03/12/2013
Priority: High Due date: 17/12/2013
Assignee: Jean-Christophe Pellion % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Editer le fichier de configuration FPGA avec Vincent.

History

#1 - 13/12/2013 11:34 AM - Vincent Leray

Fichier a remplir avant la livraison de LFR au LESIA prévue le 20/12.

#2 - 13/12/2013 02:14 PM - Jean-Christophe Pellion
- Due date set to 17/12/2013

- Status changed from New to In Progress

- Priority changed from Normal to High

- % Done changed from 0 to 70

Une version pour la revision em-2013-07-24-vhdlib206 du code est dispo :
https://hephaistos.lpp.polytechnigue.fr/redmine/attachments/download/112/RPW-MEB-LFR-00060-LPP_(LFR_FPGA_Conf_File).xls

Il manque les résultats de synthese (a compléter).

#3 - 13/03/2014 07:17 AM - paul leroy

- Status changed from In Progress to Closed

Action a clore suite a point LFR 09 01 2014.
